<div dir="ltr">My $0.02:  Stop at exactly where you know it's still completely clean and document well (i.e. this email copied into a README somewhere with the distro) what's blocking you.  If you proceed with force, it maligns the goal, here, which was stated as "pristine."  Many, many thanks for the push this far, however!<div><br></div><div>--jake</div><div><br></div></div><div class="gmail_extra"><br><div class="gmail_quote">On Sat, Dec 19, 2015 at 5:44 PM, Tom Ivar Helbekkmo <span dir="ltr"><<a href="mailto:tih@hamartun.priv.no" target="_blank">tih@hamartun.priv.no</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><span class="">I wrote:<br>
<br>
> For what it's worth, I've begun.  So far, I've worked backward from<br>
> patchlevel 195 to 177.  I've had to patch files forward from 2.10.1 a<br>
> couple of times, and that's gone without a hitch.<br>
<br>
</span>Ran into trouble with patch 141.  The /usr/src/bin/ld.c file from 2.10.1<br>
is too old; patches from between that and the initial 2.11 are missing,<br>
and the file gets deleted and replaced at a later level of 2.11 patches,<br>
breaking the history.  Patch 141 uncovers the problem.<br>
<br>
I can make the patches work, of course - but it means that for much of<br>
the resulting 2.11 history, /usr/src/bin/ld.c will be wrong.<br>
<div class="HOEnZb"><div class="h5"><br>
-tih<br>
--<br>
Elections cannot be allowed to change anything.  --Dr. Wolfgang Schäuble<br>
</div></div></blockquote></div><br></div>